API Reference
Cancel a job that has not started
Enabled per organisation
This endpoint answers
403 until our staff enable the Firewall API flag on your organisation, and its ability cannot be granted to a key before then. Open a ticket saying what you intend to build — see Activation.Authorization
BearerAuth firewall.manageAuthorizationBearer <token>
Your organisation API key: Authorization: Bearer tbk_...
In: header
Scope: firewall.manage
Path Parameters
id*string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/jobs/string"{ "data": { "id": "string", "status": "cancelled" }}